How Do I Update OpenGL 1.4.0 to 2.0.0?

Questions about hardware,drivers and peripherals
Forum rules
Before you post please read this

How Do I Update OpenGL 1.4.0 to 2.0.0?

Postby morbid_bean on Mon Feb 18, 2013 1:59 pm

Hello,

I am trying to load Team Fortress through steam and it is suggesting that I update OpenGL

Code: Select all
PROBLEM: You appear to have OpenGL 1.4.0, but we need at least 2.0.0


Currently running XFCE Mint 14 on a Lenovo S10-3

CPU: Intel Atom N455
GPU: Intel GMA 3150
User avatar
morbid_bean
Level 1
Level 1
 
Posts: 7
Joined: Sun Jun 03, 2012 9:30 pm

Linux Mint is funded by ads and donations.
 

Re: How Do I Update OpenGL 1.4.0 to 2.0.0?

Postby eanfrid on Mon Feb 18, 2013 2:18 pm

Your troubles are not with OpenGL but with the (very) poor native performance of this integrated GPU on a netbook: this GPU is not capable of more than OpenGL 1.x operations... BTW, LM13+ already delivers at least support for OpenGL 3.0 with Mesa 8.x.
No, Linux is not a Windows clone for free - Before asking any question here...
"Never attribute to malice that which is adequately explained by stupidity." (Hanlon's razor)

Debian GNU/Linux Wheezy 64bit w/custom 3.12 kernel - MATE 1.8
User avatar
eanfrid
Level 6
Level 6
 
Posts: 1216
Joined: Mon Apr 30, 2012 2:49 am
Location: France


Return to Hardware Support

Who is online

Users browsing this forum: No registered users and 13 guests